@charset "utf-8";
/* CSS Document */

#page_container {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100vw;
	height: 100vh;
	background-color: black;
}

#notice {
	position: fixed;
	top: 10px;
	left: 20px;
	color: #FC0;
	font-family: "Courier New", Courier, monospace;
	font-size: 16px;
}

#animation {
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	width: auto;
    max-height: 600px;
	z-index: 3;
}

#social_container {
	position: absolute;
	right: 0px;
	bottom: 0px;
	width: auto;
	padding: 15px;
}

.icon {
	width: auto;
	max-height: 50px;
	padding: 5px;
}

a:hover {
	cursor: pointer;
	color: #005780;
}

.icon.active {
	transform: scale(80%);
}

